lastAccountName: mrdt
timestamps:
  login: 1551455623419
  lastteleport: 1551455295531
  logout: 1551455640175
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1259.2348820559978
  y: 77.0
  z: 1294.3455926067593
  yaw: -8.971985
  pitch: -8.399993
logoutlocation:
  world: world
  x: 348.30964353723334
  y: 63.0
  z: 257.07391716595976
  yaw: 61.650043
  pitch: -60.00001
